/* CSS Document */

a.azulos10:link {font-size: xx-small; color: #003F69; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.azulos10:active {font-size: xx-small; color: #003F69; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.azulos10:visited {font-size: xx-small; color: #003F69; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.azulos10:hover {font-size: xx-small; color: #006699; font-family: Verdana, Arial, Helvetica; text-decoration:none;}

a.azulcl10:link {font-size: xx-small; color: #A8D0E3; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.azulcl10:active {font-size: xx-small; color: #A8D0E3; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.azulcl10:visited {font-size: xx-small; color: #A8D0E3; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.azulcl10:hover {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none;}

a.azulf10:link {font-size: xx-small; color: #007ACC; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.azulf10:active {font-size: xx-small; color: #007ACC; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.azulf10:visited {font-size: xx-small; color: #007ACC; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.azulf10:hover {font-size: xx-small; color: #006699; font-family: Verdana, Arial, Helvetica; text-decoration:none;}

a.blanco10:link {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.blanco10:active {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.blanco10:visited {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.blanco10:hover {font-size: xx-small; color: #eeeeee; font-family: Verdana, Arial, Helvetica; text-decoration:none;}

a.blanco10b:link {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}
a.blanco10b:active {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}
a.blanco10b:visited {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}
a.blanco10b:hover {font-size: xx-small; color: #eeeeee; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}

a.blanco9:link {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.blanco9:active {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.blanco9:visited {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.blanco9:hover {font-size: xx-small; color: #eeeeee; font-family: Verdana, Arial, Helvetica; text-decoration:none;}

a.blanco9b:link {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}
a.blanco9b:active {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}
a.blanco9b:visited {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}
a.blanco9b:hover {font-size: xx-small; color: #eeeeee; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}

a.menusup:link {font-size: xx-small; color: #AFC6D6; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}
a.menusup:active {font-size: xx-small; color: #AFC6D6; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}
a.menusup:visited {font-size: xx-small; color: #AFC6D6; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}
a.menusup:hover {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}

a.menusup2:link {font-size: xx-small; color: #FFFFFF; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}
a.menusup2:active {font-size: xx-small; color: #FFFFFF; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}
a.menusup2:visited {font-size: xx-small; color: #FFFFFF; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}
a.menusup2:hover {font-size: xx-small; color: #007ACC; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}

a.blanco11:link {font-size: x-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.blanco11:active {font-size: x-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.blanco11:visited {font-size: x-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.blanco11:hover {font-size: x-small; color: #eeeeee; font-family: Verdana, Arial, Helvetica; text-decoration:none;}

a.blanco11b:link {font-size: x-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}
a.blanco11b:active {font-size: x-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}
a.blanco11b:visited {font-size: x-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}
a.blanco11b:hover {font-size: x-small; color: #eeeeee; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}

a.naranja14:link {font-size: x-small; color: #FF3300; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.naranja14:active {font-size: x-small; color: #FF3300; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.naranja14:visited {font-size: x-small; color: #FF3300; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.naranja14:hover {font-size: x-small; color: #FF6600; font-family: Verdana, Arial, Helvetica; text-decoration:none;}

.textazulf9 {font-size: xx-small; color: #007ACC; font-family: Verdana, Arial, Helvetica;}
.textazulf10 {font-size: xx-small; color: #007ACC; font-family: Verdana, Arial, Helvetica;}
.textazulf18 {font-size: small; color: #007ACC; font-family: Verdana, Arial, Helvetica;}
.textazulf22 {font-size: small; color: #007ACC; font-family: Verdana, Arial, Helvetica; font-weight: bold;}
.textazul9 {font-size: xx-small; color: #006699; font-family: Verdana, Arial, Helvetica;}
.textazul10 {font-size: xx-small; color: #006699; font-family: Verdana, Arial, Helvetica;}
.textazulos10 {font-size: xx-small; color: #003F69; font-family: Verdana, Arial, Helvetica;}
.textblanco9 {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica;}
.textblanco9b {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none; font-weight: bold;}
.textblanco10 {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica;}
.textblanco11 {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica;}
.textnaranja10 {font-size: xx-small; color: #FF3300; font-family: Verdana, Arial, Helvetica;}
.textnaranja12 {font-size: x-small; color: #FF3300; font-family: Verdana, Arial, Helvetica;}
.textnaranja14 {font-size: x-small; color: #FF3300; font-family: Verdana, Arial, Helvetica;}
.textnaranja14b {font-size: x-small; color: #FF3300; font-family: Verdana, Arial, Helvetica; font-weight: bold;}
.textverde10 {font-size: xx-small; color: #2b8c11; font-family: Verdana, Arial, Helvetica;}
.textverde10b {font-size: xx-small; color: #2b8c11; font-family: Verdana, Arial, Helvetica; font-weight: bold;}
.textgris10 {font-size: xx-small; color: #aaaaaa; font-family: Verdana, Arial, Helvetica;}
.titulodestacado {font-size: xx-small; font-family: verdana, helvetica, arial; color:#333333;}

.campoformulario { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: xx-small; 
color: #0062C5; 
background-color: #AFC6D6; 
border: 1px solid; 
border-color: #0062C5 #0062C5 #0062C5 #0062C5;}

.botonplano { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #0062C5; 
background-color: #ffffff; 
border: 0px solid; 
border-color: #ffffff #ffffff #ffffff #ffffff;}

#foldheader{list-style: none; cursor: pointer;}
#foldinglist{list-style: none;}
li{list-style: none;}

a.azulcl101:link {font-size: xx-small; color: #A8D0E3; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.azulcl101:active {font-size: xx-small; color: #A8D0E3; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.azulcl101:visited {font-size: xx-small; color: #A8D0E3; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.azulcl101:hover {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none;}

a.blanco91:link {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.blanco91:active {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.blanco91:visited {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration:none;}
a.blanco91:hover {font-size: xx-small; color: #eeeeee; font-family: Verdana, Arial, Helvetica; text-decoration:none;}

.textblanco91 {font-size: xx-small; color: #ffffff; font-family: Verdana, Arial, Helvetica;}

FORM{margin:0;padding:0}